Subject: Ackanomic Digest V1 #191
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Saturday, August 24 1996       Volume 01 : Number 191

----------------------------------------------------------------------

Date: Fri, 23 Aug 1996 19:43:21 +0000
From: [email-masked]
Subject: Re: Acka: Phoebe (Techno)

> 
> Phoebe's Matchbox has been found by Techno.
> 

Phoebe's only words to me were,

"Paint my matchbox blue, the red is giving me a headache."

And while waiting while the freshly painted matchbax dried in the 
window sill, it mysteriously dissapeared.

Techno
"Don't learn the tricks of the trade, learn the trade."

------------------------------

Date: Fri, 23 Aug 96 21:51:53 -0400
From: this is not a name <[email-masked]>
Subject: Acka: Phoebe (tinan)

Phoebe's Matchbox has been found by this is not a name.

this is not a name
Acting Registrar

- --      Mike Epstein            "Tell me, General, how dead is the 
      [email-masked]           Dead Sea?"
  *                      *                 --George Bush in Jordan
http://www.nyiq.net/~epstein/   

------------------------------

Date: Fri, 23 Aug 96 21:53:40 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Phoebe (Techno)

>"Paint my matchbox blue, the red is giving me a headache."
>
>And while waiting while the freshly painted matchbax dried in the 
>window sill, it mysteriously dissapeared.

I challenge the authenticity of this report of Phoebe's words.

tinan

- --      Mike Epstein            "Hawaii has always been a very pivotal
      [email-masked]           role in the Pacific. It is in the
  *                      *       Pacific. It is a part of the United 
http://www.nyiq.net/~epstein/    States that is an island that is
                                 right here."       --Dan Quayle, 1989

------------------------------

Date: Fri, 23 Aug 96 22:03:10 -0400
From: this is not a name <[email-masked]>
Subject: Acka: SVH for De'ghew

I have designed a Silly Vacation Hat for De'ghew.

De'ghew's hat is Captain James T. Kirk from the original Star Trek 
series. Captain Kirk is holding three rutabagas and a large slice of 
watermelon to entice De'ghew to return quickly. He is also speaking 
Vulcan through a pocket translator.

- --      Mike Epstein            
      [email-masked]          Indecision is the key to flexibility.
  *                      *      
http://www.nyiq.net/~epstein/   

------------------------------

Date: Fri, 23 Aug 1996 22:08:30 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Phoebe (Techno)

this is not a name wrote:
> 
> >"Paint my matchbox blue, the red is giving me a headache."
> >
> >And while waiting while the freshly painted matchbax dried in the
> >window sill, it mysteriously dissapeared.
> 
> I challenge the authenticity of this report of Phoebe's words.

Send your votes to [email-masked].  I'm sorry, I'm in a real rush,
so I can't check the rule to see what the legal votes are, and I can't
remember them.

Voting ends in 3 days

Assistant Tabulator

------------------------------

End of Ackanomic Digest V1 #191
*******************************